@charset "utf-8";
/* CSS Document */

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+
+  COMMON STYLE
+
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* --------------------------------------------------------------------------------------
 기본설정
--------------------------------------------------------------------------------------- */
body {

}


/* 기본폰트 -------------------- */

body,td,th,h1,h2,h3,h4,h5,h6 {
	font-family:  verdana;
	color: #525252;
	font-size: 12px;
	line-height: 1.5em;
}

.stxt {font-size:0.95em;}

.footer {
    font-family:  verdana;
	color: #4e4e4e;
	font-size: 11px;
}

.footerHead {
    font-family:  verdana;
	color: #607291;
	font-size: 11px;
}

.toplink {
    font-family:  verdana;
	color: #a4a4a4;
	font-size: 11px;
}

.breadcrumb {
    font-family:  verdana;
	color: #909090;
	font-size: 11px;
}

.mainBody {
    font-family:  verdana;
	color: #231f20;
	font-size: 12px;
}

.mainHead {
    font-family:  verdana;
	color: #0287e0;
	font-size: 20px;
	font-weight:bold;
}

.sideNewsHead {
    font-family:  verdana;
	color: #6faf01;
	font-size: 12px;
	font-weight:bold;
}

.newsHead {
    font-family:  verdana;
	color: #0287e0;
	font-size: 15px;
	font-weight:bold;
	line-height: 1.0em;
}

.specialHead {
    font-family:  verdana;
	color: #6faf01;
	font-size: 16px;
	font-weight:bold;
	line-height: 1.0em;
}

.newsDate {
    font-family:  verdana;
	color: #525252;
	font-size: 12px;
}

.whiteMainBody {
    font-family:  verdana;
	color: #ffffff;
	font-size: 12px;
}

.quote {
    font-family:  verdana;
	color: #426602;
	font-size: 12px;
}

.quoteSmall {
   font-family:  verdana;
	color: #676767;
	font-size: 11px;
}

.quoteBold {
    font-family:  verdana;
	color: #426602;
	font-size: 13px;
	font-weight:bold;
}

.testimonial2 {
    font-family:  verdana;
	color: #434343;
	font-size: 11px;
}

.testimonial3 {
    font-family:  verdana;
	color: #6ec1f3;
	font-size: 12px;
}

.contentHead3 {
    font-family:  verdana;
	color: #0d83dd;
	font-size: 14px;
	font-weight:bold;
}

.contentHeader {
    font-family:  verdana;
	color: #1c1c1d;
	font-size: 18px;
	font-weight:600;
	line-height: 1.8em;
}

input,textarea,select{
	font-family:  verdana;
	color: #434343;
	font-size: 12px;
}


/* 기본테그 -------------------- */

body,
h1,h2,h3,h4,h5,h6,
dl,dt,dd,ul,ol,li,
p,blockquote,pre,cite,code,caption,
form,fieldset,legend,input,textarea,select,option,label,iframe {
	margin: 0px;
	padding: 0px;
}

img,table {
	border: none;
}

ol,ul {
	list-style: none;
}

address,em,cite {
	font-style: normal;
}


/* 기본텍스트링크 -------------------- */
a{color:#6ec1f3;text-decoration:none;}
a:hover{color:#e28134;text-decoration:underline;}

a.mainlink {color:#ffffff;text-decoration:none;}
a:hover.mainlink {color:#231f20;text-decoration:none;}

a.mainlink2 {color:#999999;text-decoration:none;}
a:hover.mainlink2 {color:#999999;text-decoration:none;}

a.topLink {color:#a4a4a4;text-decoration:none;}
a:hover.topLink {color:#898989;text-decoration:none;}

a.link {color:#ffffff;text-decoration:none; font-weight: bold;}
a:hover.link {color:#3a3a3a;text-decoration:none; font-weight: bold;}

a.link2 {color:#e28134;text-decoration:none; font-weight: bold;}
a:hover.link2 {color:#3a3a3a;text-decoration:none; font-weight: bold;}

a.link3 {color:#231f20;text-decoration:none; font-weight: none;}
a:hover.link3 {color:#231f20;text-decoration:none; font-weight: none;}

a.newsHeadLink {color:#0099FF;text-decoration:none; font-weight: bold;}
a:hover.newsHeadLink {color:#3a3a3a;text-decoration:none; font-weight: bold;}

a.newsSideLinkBold {color:#6faf01;text-decoration:none; font-weight: bold;}
a:hover.newsSideLinkBold {color:#e28134;text-decoration:none; font-weight: bold;}

a.newsSideLink2 {color:#525252;text-decoration:none;}
a:hover.newsSideLink2 {color:#e28134;text-decoration:none;}

a.sttl2 {font-size:14px; text-decoration:underline; font-weight: bold; line-height:30px;}
a:hover.sttl2 {font-size:14px; text-decoration:underline; font-weight: bold;}

a.mn2 {color:#808080;text-decoration:none;}
a:hover.mn2 {color:#808080;text-decoration:underline;}

a.menu {color:#434343;text-decoration:none;}
a:hover.menu {color:#2e96ff;text-decoration:none;}

a.topmenu {color:#434343;text-decoration:underline;}
a:hover.topmenu {color:#2e96ff;text-decoration:underline;}

a.footers {color:#4e4e4e;text-decoration:none; font-size:11px;}
a:hover.footers {color:#0160b9;text-decoration:none; font-size:11px;}

a.footerLink {color:#4e4e4e;text-decoration:none; font-size:11px;}
a:hover.footerLink {color:#e28134;text-decoration:underline; font-size:11px;}

/* form -------------------- */

.in1 {
	border-width: 1px; border-style: solid; border-color: #3c3c3c #d3d3d3 #d3d3d3 #3c3c3c; 
	padding: 2px;
}

.in2 {
	border-width: 1px; border-style: solid; border-color: #d3d3d3; line-height:18px;
	padding: 2px;
}
.input-text2 { 
	border-top:1px solid #adadad;
	border-right:1px solid #adadad;
	border-bottom:1px solid #adadad;
	border-left:1px solid #adadad;
	font-family:  verdana;
	font-size:13px;
	color: #2c2c2c; 
	vertical-align:middle; padding: 4px;
}

/* table line -------------------- */

.tb_ln1 {border-width: 0px 0px 1px 0px; border-style: solid; border-color: #dbdbdb; }
.tb_ln2 {border-width: 2px 0px 1px 0px; border-style: solid; border-color: #dbdbdb; }

.ln1 {border-width: 0px 0px 1px 0px; border-style: solid; border-color: #dbdbdb; padding:4px 5px;}
.ln1_none {padding:4px 5px;}
.ln2 {border-width: 0px 0px 1px 0px; border-style: solid; border-color: #ebebeb; padding:4px 5px;}
.ln2_none {padding:4px 5px;}



/* img line -------------------- */

.img_ln1 {border-width: 1px; border-style: solid; border-color: #c9c9c9; padding:1px;}
